CESA-2007:0402 Critical CentOS 4 x86_64 seamonkey - security update
Posted on: 06/01/2007 10:09 AM

CentOS Errata and Security Advisory 2007:0402

https://rhn.redhat.com/errata/RHSA-2007-0402.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
devhelp-0.10-0.8.el4.x86_64.rpm
devhelp-devel-0.10-0.8.el4.x86_64.rpm
seamonkey-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-chat-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-devel-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-dom-inspector-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-js-debugger-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-mail-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-nspr-1.0.9-2.el4.centos.i386.rpm
seamonkey-nspr-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-nspr-devel-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-nss-1.0.9-2.el4.centos.i386.rpm
seamonkey-nss-1.0.9-2.el4.centos.x86_64.rpm
seamonkey-nss-devel-1.0.9-2.el4.centos.x86_64.rpm

src:
seamonkey-1.0.9-2.el4.centos.src.rpm
devhelp-0.10-0.8.el4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070402_critical_centos_4_x86_64_seamonkey__security_update.html)